[
    {
        "merged": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-mergeDebugResources-6:\\layout\\note_list.xml",
        "source": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-main-9:\\layout\\note_list.xml"
    },
    {
        "merged": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-mergeDebugResources-6:\\layout\\note_list_dropdown_menu.xml",
        "source": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-main-9:\\layout\\note_list_dropdown_menu.xml"
    },
    {
        "merged": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-mergeDebugResources-6:\\layout\\datetime_picker.xml",
        "source": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-main-9:\\layout\\datetime_picker.xml"
    },
    {
        "merged": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-mergeDebugResources-6:\\layout\\account_dialog_title.xml",
        "source": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-main-9:\\layout\\account_dialog_title.xml"
    },
    {
        "merged": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-mergeDebugResources-6:\\layout\\activity_splash.xml",
        "source": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-main-9:\\layout\\activity_splash.xml"
    },
    {
        "merged": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-mergeDebugResources-6:\\layout\\folder_list_item.xml",
        "source": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-main-9:\\layout\\folder_list_item.xml"
    },
    {
        "merged": "net.micode.notes.app-mergeDebugResources-6:/layout/note_edit.xml",
        "source": "net.micode.notes.app-main-9:/layout/note_edit.xml"
    },
    {
        "merged": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-mergeDebugResources-6:\\layout\\settings_header.xml",
        "source": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-main-9:\\layout\\settings_header.xml"
    },
    {
        "merged": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-mergeDebugResources-6:\\layout\\widget_2x.xml",
        "source": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-main-9:\\layout\\widget_2x.xml"
    },
    {
        "merged": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-mergeDebugResources-6:\\layout\\add_account_text.xml",
        "source": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-main-9:\\layout\\add_account_text.xml"
    },
    {
        "merged": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-mergeDebugResources-6:\\layout\\note_edit_list_item.xml",
        "source": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-main-9:\\layout\\note_edit_list_item.xml"
    },
    {
        "merged": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-mergeDebugResources-6:\\layout\\note_item.xml",
        "source": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-main-9:\\layout\\note_item.xml"
    },
    {
        "merged": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-mergeDebugResources-6:\\layout\\dialog_edit_text.xml",
        "source": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-main-9:\\layout\\dialog_edit_text.xml"
    },
    {
        "merged": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-mergeDebugResources-6:\\layout\\widget_4x.xml",
        "source": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-main-9:\\layout\\widget_4x.xml"
    },
    {
        "merged": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-mergeDebugResources-6:\\layout\\note_edit.xml",
        "source": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-main-9:\\layout\\note_edit.xml"
    },
    {
        "merged": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-mergeDebugResources-6:\\layout\\note_list_footer.xml",
        "source": "C:\\Users\\Lenovo\\.gradle\\daemon\\8.0\\net.micode.notes.app-main-9:\\layout\\note_list_footer.xml"
    }
]